<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@mipmap/splash_png"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_gravity="right"
        android:layout_marginTop="10sp"
        android:layout_marginEnd="10sp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/tx_contentdown"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            tools:text="倒计时:1s">
        </TextView>

        <TextView
            android:id="@+id/tx_jump"
            android:layout_marginLeft="5sp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/purple_700"
            android:text="跳过">
        </TextView>
    </LinearLayout>


<!--    <ImageView-->
<!--        android:scaleType="fitXY"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:src="@mipmap/splash">-->
<!--    </ImageView>-->

</FrameLayout>